uuid: 9f95b5e5-16c1-432d-b598-f4905b6a05dc
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
_core:
  default_config_hash: y6V0e3eN2PfaSY-FgX6y_xTjYcEJ75AdTpaJnTqzTzE
id: video
label: Video
description: 'A locally hosted video file.'
source: video_file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_video_file
field_map: {  }
